2010年11月 1日

[plamo:30806] Re: マウスが使えません。


こじま@MLも復旧したかな,です.

From: "nori" <ja5ibp@xxxxx>
Subject: [plamo:30805] マウスが使えません。
Date: Sat, 30 Oct 2010 23:15:02 +0900

> そんなこんなをして

> Plamo4.71と4.72のデュアルブートができる予定だっのですが
> なぜか、4.72の方のマウスが動きません。
> 4.71はうまくいきます。
> 4.72は先日までちゃんと動いていたものです。
>
> grubだけをインストールするのがまずいのかと
> いくつもの設定ファイルが消えてしまうのがおしいのですが
> 思い切ってformatからやり直してみましがこれもダメ。
>
> HDDの前半が4.71後半が4.72です。
> 何が悪いのでしょうか。

状況はよく分からないけど,カーネル/モジュールドライバのバージョン違いで,
必要なドライバがロードされていない印象.

動いている環境,動かない環境で,dmesg や lsmod を比較したら,何か分かり
ませんかね?

> 起動画面には
> starting gpm
> がちゃんと出ています。

gpm(general purpose mouse)はアプリケーションなので,ドライバレベルの問
題のチェックには使えません.

-------
こじま

投稿者 xml-rpc : 2010年11月 1日 08:25
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/99658
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。